<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.4"?>
<plugin>
   <extension
         point="org.eclipse.papyrus.infra.properties.contexts">
      <context
            contextModel="properties/TaskBasedRiskAnalysis.ctx"
            isCustomizable="true">
      </context>
   </extension>

</plugin>
